//
//  GetLiveReservationResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct GetLiveReservationResponse: Decodable, Hashable {
    let reservationId: Int
    let roomId: Int
    let title: String
    let coverImageUrl: String
    let price: Int
    let masterNickname: String
    let beginDateTime: String
    let cancelable: Bool
}
